# workspaces
workspace = 1 , default=true, persistent:true
workspace = 2 , persistent:true
workspace = 3 , persistent:true
workspace = 4 , persistent:true
workspace = 5 , persistent:true
workspace = 6 , persistent:true
workspace = 7 , persistent:true
workspace = 8 , persistent:true
workspace = 9 , persistent:true
workspace = 10  persistent:true
workspace = name:coding, $monitorA, rounding:false, decorate:true, gapsin:0, gapsout:0, border:true, persistent:true
